<main class="container">
    <h1>PokéDex</h1>
    <p>On this page all the available pokemon are shown</p>
    <div id="pokedex">
        <app-poke-card *ngFor="let poke of pokemon" [pokeCardInfo]="poke" class="pokecard">
        </app-poke-card>
    </div>

</main>